@charset "utf-8";
header {
	width: 836px;
}
.header {
	width: 836px;
}
.main {
	width: 836px;
}
.xwrapper {
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.name {
	float: left;
	height: 127px;
	width: 510px;
}
nav {
	float: left;
	width: 589px;
}
nav ul li a {
	font-size: 80%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 93px;
}
nav ul ul li a {
	color: #fff;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.content {
	background-color: #FFF;
	float: left;
	width: 836px;
	padding-bottom: 7px;
}
.page
{
	width:836px;
	}
